﻿
	#footer {
		margin-top: 20px;
	}


.taa {
	font-family:"Arial Narrow";
	font-size:24px;
	color:#0C3;
	padding-left:3px;
	background-color:#FC6;
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

  .banner-container .subtext {
    font-size: 14px;
    margin: 5px 0 15px; }

  #slider-container #hero-info-container .subtext {
    font-size: 14px;
    margin: 5px 0 15px; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }
.cpln-leavenotice {
	display: none;	
}

.cpln-leavenotice.cpln-active {
	display: block;
}


	
	.csc-header-alignment-center { text-align: center; }

	.csc-header-alignment-right { text-align: right; }

	.csc-header-alignment-left { text-align: left; }

.main-navigation li,
.site-title,
.site-title a,
.site-description,
.site-description a,
.slide-title,
.comment-reply-title,
.comments-title,
.comment-form .form-submit input,
.read-more,
.slicknav_nav li a,
.widget-title,
.page-header .page-title,
.single .entry-header .entry-title,
h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a{font-family:"Oswald", sans-serif;font-weight:400;line-height:1.1;}

.blog .format-aside .entry-title,
.archive .format-aside .entry-title{display:none;}

.featured-entries-col .entry-title{margin-bottom:15px;}

.featured-entries-col .post-content .entry-title{font-size:18px;}

article.product .entry-header .entry-title,
article.post .entry-header .entry-title,
article.page .entry-header .entry-title{font-size:24px;margin:0 0 10px;}

.entry-title a{color:#2d2d2d;}

.speakers__name {
    display: block;
    margin: 0 0 19px;
    font-size: 20px;
    line-height: 23px;
    color: #435a65;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}


img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}
.hp_bloc3_bloc_txt{font-family:Georgia!important;font-size:16px;color:#fff!important;margin-top:20px;margin-bottom:20px}
.h-custom-headline{letter-spacing:-1px;line-height:1.1}
.h-custom-headline.accent{overflow:hidden}
.h-custom-headline.accent span{padding-bottom:2px;display:inline-block;position:relative}
.h-custom-headline.accent span:before,.h-custom-headline.accent span:after{content:"";position:absolute;top:50%;height:2px;width:9999px;display:block;margin-top:-1px;background-color:#e5e5e5}
.h-custom-headline.accent span:before{right:100%;margin-right:0.5em}
.h-custom-headline.accent span:after{left:100%;margin-left:0.5em}
.ast-separate-container.ast-right-sidebar #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container #primary, .ast-plain-container #primary{margin-top:1.5em;margin-bottom:1.5em;}
.ast-left-sidebar #primary, .ast-right-sidebar #primary, .ast-separate-container.ast-right-sidebar #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container #primary{padding-left:0em;padding-right:0em;}
.fl-row .fl-col .fl-node-5aa81e422dcd3 h2.fl-heading a,.fl-row .fl-col .fl-node-5aa81e422dcd3 h2.fl-heading .fl-heading-text,.fl-row .fl-col .fl-node-5aa81e422dcd3 h2.fl-heading .fl-heading-text *,.fl-node-5aa81e422dcd3 h2.fl-heading .fl-heading-text {color: #E06A2D;}

#theme-attribution{display: none;}

.main-left{width:200px;float:left}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.nav-tabs li {
  display: block;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}


.nav-tabs li a {
  border-radius: 0;
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}



.nav-top {
  border-right: 1px solid #222;
}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}
.gallery__product--hidden,.notice-bar{display:none}
.gallery__product{width:250px;padding:15px;background:#fff;position:absolute;z-index:3}

	
	.post-content .row .column { margin-bottom: 1.857em; }


	
	
	 
	
	.highlights-box.three-col .column.one-third {
		margin-bottom: 42px;
	}

	
	.highlights-box.three-col .column.one-third:last-child { margin-bottom: 0; }
	
	
	.highlights-box .column.half {
		margin-top: 42px;
		margin-bottom: 0;
	}


	.highlights-box .column.half:first-child {
		margin-top: 0;
		border-right: 0; 
	}
 
	
	.related-posts .highlights-box.three-col .column { margin-bottom: 28px; }


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
#foot-bot{margin:10px 3.11041990669%;width:93.7791601866%}
#foot-bot-wrap{background:#333;width:100%}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}
.module-divider{background-color:transparent;height:96px;position:relative;width:100%}
.module-divider.bright{background-color:#fff}
.module-divider.dark{background-color:#242b2f}
.module-divider.dark:after,.module-divider.dark:before{background-color:#242b2f;content:"";display:block;height:2px;left:0;position:absolute;width:100%}
.module-divider.dark:before{top:-1px}
.module-divider.dark:after{bottom:-1px}
